Change getEnabledEntityTypes to include entity types supported via foreign repos
Closed, ResolvedPublic

Description

getEnabledEntityTypes should include all local entity types plus all entity types supported from foreign repositories as listed in the supportedEntities array of the foreignRepositories setting.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2016, 12:25 PM
Jakob_WMDE moved this task from Proposed to Doing on the Wikidata-Sprint board.

Change 327478 had a related patch set uploaded (by Jakob):
Include entity types from foreign repos in getEnabledEntityTypes.

https://gerrit.wikimedia.org/r/327478

Jakob_WMDE moved this task from Doing to Review on the Wikidata-Sprint board.Dec 15 2016, 1:04 PM

Change 327478 merged by jenkins-bot:
Include entity types from foreign repos in getEnabledEntityTypes.

https://gerrit.wikimedia.org/r/327478

thiemowmde closed this task as Resolved.Dec 16 2016, 4:39 PM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint board.
thiemowmde triaged this task as Normal priority.